package models

import (
	"time"
)

type CmGroup struct {
	Id         int       `xorm:"not null pk autoincr comment('id') INT(11)"`
	Name       string    `xorm:"not null comment('角色名称') VARCHAR(32)"`
	Permission string    `xorm:"not null comment('权限ID') TEXT"`
	Remark     string    `xorm:"comment('备注') VARCHAR(32)"`
	CreateTime time.Time `xorm:"not null comment('创建时间') DATETIME"`
}
